.modal-card-block {
    width: 40%;
	height: 25%;
    border: 1px solid lightgrey;
    padding: 20px;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px
}

.sub-card-block {
    /*width: 15%;
	height: 25%;*/
	/*width: fit-content;*/
	width: 166px;
    height: 186px;
    margin: 12px;
    border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px
}

.dcard-block {
    /*width: 15%;
	height: 35%;*/
	width: 166px;
    height: 186px;
    margin: 12px;
/*	width: fit-content;*/
    border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px
}

.dcard-block:hover {
    transform: scale(1.05);
} 

.card-block {
	/*width: 100%;*/
    /*margin: 12px;*/
	width: fit-content;
    border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    /*margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px*/
}


.pcard-block {
    /*width: 15%;
	height: 35%;*/
	width: 166px;
    height: 186px;
    margin: 12px;
/*	width: fit-content;*/
    border: 1px solid lightgrey;
    padding: 5px;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px
}
 
 
.radio {
    display: inline-block;
    border-radius: 0;
    box-sizing: border-box;
    cursor: pointer;
    color: #000;
    font-weight: 500;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%)
}

.radio:hover {
    /*box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1)*/
    box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15);    
    transform: scale(1.05);
}

.radio.selected {
    border: 2px solid #4e73df;
    box-shadow: 0px 8px 16px 0px #EEEEEE;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%)
}

.fa-check {
    color: #4e73df;
    border-radius: 50%;
    border: 2px solid #4e73df;
    padding: 5px
}

.fa-circle {
    color: #FAFAFA;
    border-radius: 50%;
    border: 2px solid #BDBDBD;
    padding: 5px 6.155px
}

.fa-square {
    color: #FAFAFA;
    border: 2px solid #BDBDBD;
    padding: 5px 6.155px
}

.dpic
{
    height: 110px;
    width: 130px;
    margin-top: 2px;
    margin-bottom: 2px
}

.pic,
.pic-0 {
    height: 90px;
    /*width: 130px*/
}

.pic {
    margin-top: 2px;
    margin-bottom: 2px
}

 

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}


/* The actual timeline (the vertical ruler) */
.mytimeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding:2% 1%;
}

/* The actual timeline (the vertical ruler) */
.mytimeline:after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #22c0e8;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
.containertime {
    padding: 10px 45px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
.containertime:after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -13px;
    background-color: white;
    border: 4px solid #22c0e8;
    top: 19px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.timeleft {
    left: 0;
}

/* Place the container to the right */
.timeright {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.timeleft:before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 35px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.timeright:before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 35px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeright:after {
    left: -12px;
}

/* The actual content */
.timecontent {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
}

@media all and (max-width: 600px) {
  .mytimeline:after {
    left: 31px;
  }
  
  .containertime {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }
  
  .containertime:before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }
  
  .containertime:after {
    left: 15px;
  }
  
  .timeright {
    left: 0%;
  }
}
